@font-face {
  src: url("../css/Almarai-Regular.ttf");
  font-family: "mainFont";
}
body {
  font-family: "mainFont";
  text-align: right;
}
.header{
  width: 100%;
  height: 500px;
  background-image: url("../img/banner.jpeg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.header .overlay{
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .5);
  display: flex;
  align-items: center;
  text-align: center;
}
.header a.btn {
  font-size: 14px;
  padding: 10px 20px;
  color: #fff;
}
.header .whatsapp,
.header .whatsapp:hover {
  border-color: rgb(77, 194, 71);
  background-color: rgb(77, 194, 71);
}
.header .phone,
.header .phone:hover {
  border-color: #00aff0;
  background-color: #00aff0;
}
.contact form .btn-close {
  right: auto;
}
.contact form .list-group {
  list-style: none;
  justify-content: space-between;
  padding-right: 0;
}
.contact form .list-group li a {
  display: block;
  text-decoration: none;
  color: #666;
}
.contact form .list-group li img{
  margin-bottom: 5px;
}

@media (max-width: 767px) {
  .header{
    height: 400px;
  }
  .contact form .list-group li a {
    font-size: 12px;
  }
  .contact form .list-group li img{
    height: 30px;
  }
}
